<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b6dfcb">  <td>17/09/29 14:29:35</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;SampleTest.beforeTest()[pri:0, instance:com.testng.sample.SampleTest@3abbfa04]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2114650936</td>   <td></td> </tr>
<tr bgcolor="b6dfcb">  <td>17/09/29 14:29:35</td>   <td>25</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SampleTest.executeSessionOne()[pri:0, instance:com.testng.sample.SampleTest@3abbfa04]">executeSessionOne</td> 
  <td>main@2114650936</td>   <td></td> </tr>
<tr bgcolor="b6dfcb">  <td>17/09/29 14:29:46</td>   <td>11003</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SampleTest.executeSessionTwo()[pri:0, instance:com.testng.sample.SampleTest@3abbfa04]">executeSessionTwo</td> 
  <td>main@2114650936</td>   <td></td> </tr>
</table>
